body{
margin:0px;
padding:0px;
}
#container{
width:957px;
height:auto;
margin:0 auto;
position:relative
}
#top{
width:957px;
height:auto;
}
.titlehedi{
font-family: "Franklin Gothic Medium Cond";
color:#39829d;
font-size:31px;
font-weight:bolder;
line-height:30px;
}
.titlehedi2{
font-family: "Franklin Gothic Medium Cond";
color:#c2c2c2;
font-size:31px;
font-weight:bolder;
line-height:30px;
}
#banner{
width:957px;
height:auto;
}
#navigation{
width:928px;
height:40px;
margin:0px;
padding:0px;
background:url(../images/navimid.jpg) repeat-x top left;
text-align:center;
}
.navigation ul {
list-style:none;
margin:0px;
padding-left:160px;
padding-right:160px;
text-align:center;
}

.navigation li {
margin:0px;
padding:0px;
text-align:center;
float:left;
list-style-type: none;
border-right:1px solid #444740;

}

.navigation li a  {
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
margin:0px;
padding:0px;
display:block;
line-height:40px;
color:#ffffff;
text-decoration:none;
padding-left:25px;
padding-right:25px;
text-transform:uppercase;
}


.navigation li a:hover  {
color:#ffffff;
padding-left:25px;
padding-right:25px;
text-decoration:underline;
}
#navigationmain{
width:957px;
height:auto;

}
#hotheadline{
width:955px;
height:auto;
padding-top:7px;
padding-bottom:7px;
}
.bordernew{
border:1px solid #cfcece;
}
.deti{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
line-height:16px;
}
.deti a{
font-family:"Times New Roman", Times, serif;
font-size:13px;
color:#073b62;
line-height:16px;
text-decoration:underline;
}
.deti a:hover{
font-family:"Times New Roman", Times, serif;
font-size:13px;
color:#073b62;
line-height:16px;
text-decoration:none;
}
#banner{
width:957px;
height:auto;
}
#welcome{
width:955px;
height:auto;
border-bottom:4px solid #073b62;
}
.welcomehedi{
font-family:"Times New Roman", Times, serif;
font-size:31px;
font-weight:bolder;
color:#073b62;
line-height:30px;
}
#welcomebottom{
width:957px;
height:auto;
border-bottom:4px solid #073b62;
padding-top:20px;
padding-bottom:20px;
}
.midhedi{
font-family:"Times New Roman", Times, serif;
font-size:20px;
color:#073b62;
}
#fotter{
width:955px;
height:auto;
}
.fotterdeti{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#073b62;
}